Lucky.. Or something new in 1.1.3?

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by OhSyx, Jan 28, 2008.

  1. OhSyx

    OhSyx New Member

    Joined:
    Dec 27, 2007
    Messages:
    41
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    For some reason, I was able to connect to my ipod with CuteFTP Pro even though I don't have OpenSSH installled on my ipod. Is there something in 1.1.3 that actually makes going into the ipod easier?
  2. Jodymitoma

    Jodymitoma New Member

    Joined:
    Dec 19, 2007
    Messages:
    1,422
    Likes Received:
    9
    Are you sure you didn't have openSSH installed from a previous firmware?..
  3. OhSyx

    OhSyx New Member

    Joined:
    Dec 27, 2007
    Messages:
    41
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    Well I did have it installed at one point, but I later restored my ipod and I don't think I ever put it back on. It's not on my springboard and when I go to installer, there is no option to uninstall it.
  4. 8gigaPodTouch

    8gigaPodTouch New Member

    Joined:
    Nov 13, 2007
    Messages:
    1,724
    Likes Received:
    36
    Device:
    iPhone 4 (Black)
    i don't think that works no OpenSSH installed but u can access iPod touch. weird

    Please Register or Log in to view images



    so what' the way doing that?
  5. formal

    formal New Member

    Joined:
    Jan 6, 2008
    Messages:
    92
    Likes Received:
    1
    This is what I was thinking too. Since 1.1.3 is just a soft-update it's totally possible and likely that an SSH install carried over from 1.1.2 or 1.1.1.
  6. mjhamilton

    mjhamilton New Member

    Joined:
    Oct 17, 2007
    Messages:
    74
    Likes Received:
    0
    Device:
    iPod touch
    ssh comes as part of the jb packages in 1.1.1 and 1.1.2 and when i upgraded onto 1.1.3 ssh also worked with no problems... I never installed the openssh module....
  7. 8gigaPodTouch

    8gigaPodTouch New Member

    Joined:
    Nov 13, 2007
    Messages:
    1,724
    Likes Received:
    36
    Device:
    iPhone 4 (Black)
    so u mean here if ur already on JB'd 1.1.2 w/ OpenSSH installed and upgrade to JB'd 1.1.3, does mean it is just carrying the OpenSSH app to new FW? am i right?

    Please Register or Log in to view images

Share This Page